#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND=Il file {0} non esiste.
ERR_MODULE_NOT_FOUND=Il modulo {0} non � stato trovato in {1}.
EXTRACT=Estrazione del codice sorgente con {0}.
COMPILE_GLOBAL=Creazione di global.jar per la compilazione di moduli individuali.
COMPILE_ARCHIVE_MODULE_EMPTY_LIST=L''elenco di moduli {0} da creare � vuoto.
COMPILE_ARCHIVE_MODULE_LIST=Elenco di moduli {0} da creare: {1}
COMPILE_ARCHIVE_MODULE=Compilazione del modulo {0} {1}.
ARCHIVE_MODULE=Archiviazione del modulo {0} {1}.
ARCHIVE_EJB_MODULE=Distribuzione e archiviazione del modulo ejb {0}.
ERR_EJB_DEPLOY=Distribuzione EJB per il modulo {0} non riuscita. Per ulteriori dettagli, consultare il log di build.
ARCHIVE_OL_WEB_MODULE=Archiviazione del modulo Web Open Laszlo {0}.
COMPILE_OL_WEB_MODULE=Compilazione del codice Open Laszlo nel modulo Web Open Laszlo {0}.
PACKAGE_SERVER=Creazione del pacchetto di distribuzione del server {0}.
PACKAGE_TOOLKIT=Creazione del pacchetto di distribuzione del toolkit {0}.
DOS_2_UNIX=Esecuzione di dos2unix su {0}.
DEPLOY_SERVER_TARGET_ENV=Esecuzione della distribuzione del server centralizzato sull''ambiente di destinazione {0}.
MAIL_SUCCESS=Invio di e-mail di creazione riuscita.
MAIL_FAILURE=Invio di e-mail di creazione non riuscita.
ECHO_SKIP_TARGET=La propriet� \"run.{0}\" � impostata su false, destinazione \"{0}\" ignorata.
